.home_block_1 {
  align-items: center;
  margin-bottom: 6.7rem;
}

.home_block_1_item_1 > img {
  width: 100%;
  height: auto;
}

.home_block_1_item_1 {
  order: 1;
}

.home_block_1_item_2 {
  order: 2;
}

.home_block_1_item_2 > h1 {
  margin-bottom: 1rem;
}

.home_block_1_item_2 > h6 {
  width: 70%;
  margin-bottom: 1.82rem;
}

.home_block_1_item_2 > div {
  width: 73%;
}

@media (max-width: 1024px) {
  .home_block_1_item_1 {
    order: 2;
  }

  .home_block_1_item_2 {
    order: 1;
    margin-bottom: 7rem;
  }

  .home_block_1_item_2 > h6 {
    width: auto;
  }

  .home_block_1_item_2 > h1 {
    margin-bottom: 2rem;
  }

  .home_block_1_item_2 > h6 {
    margin-bottom: 2.82rem;
  }
}
